RubyGems Navigation menu

jquery-validator 0.3.0

Uses the model validation logic you have already defined to generate javascript validation using jquery

Versions:

  1. 0.3.0 - November 26, 2010 (8 KB)
  2. 0.2.1 - June 13, 2010 (8 KB)
  3. 0.2.0 - June 13, 2010 (8 KB)
  4. 0.1.0 - June 09, 2010 (8 KB)

Development Dependencies (1):

  • rspec >= 1.2.9
  • Owners:

    Authors:

    • mixtli

    SHA 256 checksum:

    5f6ee8fc28edc8c9c689d60b4e621c82424c222acb2418dde71b809c6de1fece

    Total downloads 13,567

    For this version 4,528

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: